.custom_margin {
    margin-top: 24px;
    margin-bottom: 24px;
  }
  
  .banner_text_section_cfa {
    padding: 100px 0px 0px;
  }
  
  .image-text-container {
    position: relative; /* This makes the container relative to position the text absolutely inside it */
    display: inline-block; /* Ensures the container takes up only as much space as needed */
  }
  
  .image {
    display: block; /* Ensures the image takes up the full width of the container */
    width: 100%; /* Adjusts the image to fit within its container */
    height: auto; /* Maintains the aspect ratio of the image */
  }
  
  .overlay-text {
    position: absolute; /* Positions the text over the image */
    top: 50%; /* Centers the text vertically */
    left: 50%; /* Centers the text horizontally */
    transform: translate(
      -50%,
      -50%
    ); /* Adjusts for the offset caused by top and left */
    color: white; /* Sets the text color, change as needed */
    text-align: center; /* Centers the text within the overlay */
    padding: 24px; /* Adds some padding around the text */
    border-radius: 4px;
    background: rgba(255, 255, 255, 0.8);
    flex-direction: column;
    justify-content: space-between;
    min-width: 1072px;
    min-height: 362px;
    display: grid;
    align-content: space-around;
  }
  
  .overlay-text h2 {
    color: var(--Mine-Shaft-Black-700, #333);
    text-align: center;
    font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
    font-size: 36px;
    font-style: normal;
    font-weight: 900;
    line-height: 44px;
    letter-spacing: -0.72px;
    margin-bottom: 24px;
  }
  
  .overlay-text p {
    color: var(--Mine-Shaft-Black-700, #333);
    text-align: center;
    font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    letter-spacing: -0.2px;
  }
  
  /* cfa-studytool */
  
  .mt32 {
    margin-top: 32px;
  }
  .mb32 {
    margin-bottom: 32px;
  }
  
  .custom_padding_cfa {
    padding-top: 32px;
    padding-bottom: 32px;
  }
  .cfa-quiz-heading {
    color: var(--Dark-Blue-700, #174174);
    font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
    font-size: 64px;
    font-style: normal;
    font-weight: 900;
    line-height: 72px; /* 112.5% */
   
    margin-bottom: 16px;
  }
  .cfa-quiz-txt {
    text-align: left;
    width: 71%;
  }
  .cfa-quiz-p {
    color: var(--Mine-Shaft-Black-600, #454545);
    font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; /* 160% */
    letter-spacing: -0.2px;
  }
  .cfa-quiz {
    display: flex;
    padding: 64px 56px;
    align-items: center;
    border-radius: 4px;
    background: url(../cfa-quiz.html);
    transition: all 1s;
    gap: 48px;
    justify-content: space-between;
}
  
  .heading-cfa-studytool {
    font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
    font-size: 64px;
    font-style: normal;
    font-weight: 900;
    line-height: 72px;
   
  }
  
  .cfa-studytool-txt {
    color: var(--White, #fff);
    font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: -0.2px;
  }
  
  .custom-table {
    --bs-table-bg: var(--Dark-Blue-700, #174174);
    --bs-table-border: none;
  }
  
  .custom-table thead th {
    border-bottom: none !important;
    color: var(--White, #fff);
    font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px; /* 140% */
    letter-spacing: 1.6px;
    text-transform: uppercase;
    text-align: center;
    display: revert;
  }
  .custom-table tbody tr {
    border-bottom: 1px solid var(--Dark-Blue-600, #46678f);
  }
  .custom-table tbody td {
    color: var(--White, #fff);
    border: none ;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
    display: revert;
  }
  .custom-table tbody > :nth-last-child(1) {
    border: none !important;
}
  
  .custom-table svg {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  
  .table-responsive {
    border-bottom: 1px solid var(--Dark-Blue-600, #46678f);
    border-left: 1px solid var(--Dark-Blue-600, #46678f);
    padding: 24px;
  }
  
  .cfa-table {
    padding-bottom: 96px;
  }
  
  .bar-design {
    padding-bottom: 16px;
  }
  
  /* Styling for responsive behavior */
  @media (max-width: 768px) {
    .table-responsive {
      padding: 0px;
    }
    .custom-table thead th {
      border-bottom: none !important;
      letter-spacing: 0px;
      text-align: start;
    }
    .custom-table tbody td {
      color: var(--White, #fff);
      font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
      font-size: 12px;
      font-style: normal;
      font-weight: 400;
      line-height: 16px;
    }
    .custom-table svg {
      width: 15px;
      height: 15px;
      flex-shrink: 0;
    }
    .heading-cfa-studytool {
      font-family: 'Lato', 'Helvetica Neue', Arial, sans-serif;
      font-size: 32px;
      font-style: normal;
      font-weight: 900;
      line-height: 40px;
      letter-spacing: -1.28px;
    }
    .cfa-table {
      padding-bottom: 40px;
    }
    .cfa-quiz {
      display: flex;
      padding: 56px 32px;
      flex-direction: column;
      background-position: 65%;
      background-repeat: repeat-x;
    }
    .cfa-quiz-txt {
      text-align: center;
      width: auto;
    }
    .cfa-quiz-heading {
      font-size: 32px;
      font-style: normal;
      font-weight: 900;
      line-height: 40px; /* 125% */
      letter-spacing: -1.28px;
    }
    .cfa-quiz-p {
      font-size: 18px;
      font-style: normal;
      font-weight: 400;
      line-height: 26px; /* 144.444% */
    }
  }
  